<?php
define("_BILLBOARD","Billboard");//Billboard
define("_BILLBOARD_EMPTY","Listan är tom");//The billboard is empty
define("_BILLBOARD_SUCCESFULLYINSERTEDBILLBOARDENTRY","Billboard har uppdaterats");//Billboard was succesfully updated
define("_BILLBOARD_PROBLEMINSERTINGBILLBOARDENTRY","Billboard kunde inte uppdateras");//Billboard could not be updated
define("_BILLBOARD_EDITBILLBOARD","Redigera listan");//Edit billboard
define("_BILLBOARD_BILLBOARDPAGE","Billboard");//Billboard
define("_BILLBOARD_SUCCESFULLYUPDATEDBILLBOARDENTRY","Billboard har uppdaterats");//Billboard was succesfully updated
define("_BILLBOARD_PROBLEMUPDATINGBILLBOARDENTRY","Listan kan inte uppdateras");//The billboard could not be updated
?>
